User operation
User Registration Information
POST
/
platformapi
/
chainup
/
open
/
user
/
reg_info_list
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/reg_info_list
{
"code": "0",
"msg": "Success",
"data": {
"userInfoList": [
{
"uid": 23000,
"mobileNumber": "9989921",
"email": "www@.com",
"inviteCode": "SDONOQWE",
"pid": "3999009"
}
],
"count": 20
}
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
page
string
Page number for pagination, defaults to 1 if not specified.
Example: 1
pageSize
string
Number of items per page, defaults to 100 if not specified.
Example: 20
regStartTime
string
requiredStart registration time (13-digit timestamp).
Example: 1232123421123
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
Return code.
Example: 0
msg
string
Success or failure message
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/reg_info_list
{
"code": "0",
"msg": "Success",
"data": {
"userInfoList": [
{
"uid": 23000,
"mobileNumber": "9989921",
"email": "www@.com",
"inviteCode": "SDONOQWE",
"pid": "3999009"
}
],
"count": 20
}
}